#hero h2 {
    color: #FFFFFF;
    margin-bottom: 0;
    font-size: 48px;
    font-weight: 700;
    text-shadow: 3px 5px 7px #161212;
}


.topBox{
    background: #27BDBE;
    border-radius: 13px;
    text-align: center;
    padding: 20px;
/*     max-width: 300px; */
    margin: auto;
}
.sinfo{
	width: 100%;
    margin: auto;
}
.sinfo td{
	vertical-align:middle;
	text-align: center;
}
.sinfo h3{
	font-size: 18px;
	color:white;
	text-align:center;
	margin:0;
	font-weight:bold;
}
.belowBox{
	background: white;
    border-radius: 13px;
    text-align: center;
    padding: 13px;
    max-width: 215px;
    margin: auto;
}
.belowBox:hover{
/* 	background: #364c61; */
}
.belowBox h3{
	text-align: center;
	font-size: 18px;
	color:#000;
	font-weight:700;
	margin:0;
}

.belowBox h3 span{
/* 	font-weight:500; */
/* 	font-size: 14px; */
	color:#27BDBE;
}
.mb-2{margin-bottom:15px;}
.arrow-img{max-width:28px;}
.sinfoSection p{color:#bababa;text-align:left}
@media only screen and (max-width: 992px) {
.sinfoSection p{
	text-align:center}
.belowBox{
	padding: 10px;
}
}


.icon-box-content:hover {
    top: 250px;
}

.icon-box-content {
    position: absolute;
    left: 0;
    top: 260px;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .7;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    color: #fff;
    z-index: -1;
    padding: 15px 30px 30px 30px;
    -webkit-transition: .6s;
    transition: .6s;
    cursor: pointer;
}
.iconbox-content-body {
    text-align: right;
    padding: 15px;
}
.iconbox-content-body a{
	font-size:18px;
	color:#FFF;
}
.iconbox-content-body a:hover{
	color:#917eba;
	text-decoration:none;
}

.iconbox-content-body a{
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.iconbox-content-body a:after {
 content: '\f105';
  position: absolute;
  font-family: "FontAwesome";
  opacity: 0;  
  right: -20px;
  transition: 0.5s;
}

.iconbox-content-body a:hover{
  padding-right: 24px;
  padding-left:8px;
}

.iconbox-content-body a:hover:after {
  opacity: 1;
  right: 10px;
}
.iconbox-content-head {
    font-size: 14px;
    font-weight:bold;
    color: #fff;
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align:center;
}

.icon-box-content:hover .iconbox-content-head{
	color: #917eba;
}

.iconbox-content-heading h6{
	text-align: center;
	font-size:30px;
	font-weight:600;
}

.single-icon-box {
    height: 330px;
    background-size: cover;
    background-position: center;
    background-color: #cccc;
    position: relative;
    z-index: 1;
    overflow: hidden;
    max-width: 570px;
    margin: auto;
}
@media only screen and (max-width: 992px) {
	.single-icon-box {
		margin-bottom: 30px;
	}
}
.infoDiv {text-align:center;}
.infoDiv img{max-width:100px;margin:auto;margin-bottom:15px;}
.infoDiv h5{font-size:14px;color:#27BDBE;font-weight:600;}
.title-line h2{color:#333;font-weight:bold;}
.title-line h2 span{color:#27BDBE;font-weight:bold;}

.quicklink-bg {
    background: url(../../img/bg_quickLinks.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.section-padding-top{padding-top:60px;}
section {
    padding: 0 0 60px 0;
}
.announcebox{
	background: #F9F9F9;
	cursor: pointer;
	border-radius:13px;
	box-shadow: 0px 2px 12px rgb(0 0 0 / 8%);
	margin-bottom:20px;
	max-width: 370px;
	margin: auto;
	margin-bottom: 30px;
}

.announceboxheading{
	padding-top: 20px;
	border-top-left-radius: 13px;
	border-top-right-radius: 13px;
}
.announceboxcontent{
	padding: 0 35px;
	padding-bottom:20px;
    border-bottom-left-radius: 13px;
    border-bottom-right-radius: 13px;
    width: 100%;
}
.announcebox h2{
	color: #000;
	font-size: 16px;
	font-weight:bold;
	/* border-bottom: 1px solid #917eba; */
	text-align: center;
	margin: 0;
	padding-bottom: 0;
}
.announceboxcontent p{
	font-size: 14px;
    font-weight: bold;
    color: #888;
    text-align: left;
    margin-top: 20px;
    margin-bottom: 40px;
    display: table-cell;
    height: 100px;
    vertical-align: middle;
}


.btn-get {
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 30px;
  border-radius: 0;
  transition: 0.5s;
  line-height: 1;
  margin: 10px;
  color: #fff;
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
  border: 2px solid #27BDBE;
  background: #27BDBE;
}
.btn-get:hover {
  background: transparent;
  color: #27BDBE;
  text-decoration: none;
}

.emailbg {
    background: url(../../img/bg_quickLinks.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.section-padding h3{color: #27BDBE;}

.form-control {
    background: transparent!important;
    border: 2px solid #27BDBE;
    color: #27BDBE;
}
.small-icon {padding-right: 20px;}
.small-icon img{display:inline-block;width:15px;}
.emailbg p{margin:0;color:white;}
.small-title{font-size:18px;}
.chartBox{
    max-width: 500px;
    margin-right: auto;
}
.doc-box{
	min-width:306px;
}
[data-mesh-id^="comp-kup4higj1__"][data-mesh-id$="inlineContent-gridContainer"] {
	position: static;
    display: grid;
    height: auto;
    width: 100%;
    min-height: auto;
    grid-template-rows: repeat(4, min-content) 1fr;
    grid-template-columns: 100%;
    background: #f5f5f5;
    max-width: 306px;
    margin: auto;
    margin-bottom: 20px;
}
[data-mesh-id^=comp-kup4higj1__] > [id^="comp-kup4higt"] {
	position: relative;
	margin: 1px 0px 0 0;
	left: 0px;
	grid-area: 1 / 1 / 2 / 2;
	justify-self: start;
	align-self: start
}
[data-mesh-id^=comp-kup4higj1__] > [id^="comp-kup4higu1"] {
	position: relative;
	margin: 0px 0px -19px 0;
	left: 0px;
	grid-area: 2 / 1 / 3 / 2;
	justify-self: start;
	align-self: start;
	
}
.xQ_iF {
	border-top:10px solid #27BDBE;
}
.doc-box:hover .xQ_iF {
	border-top:10px solid #CBCBCB;
}

[data-mesh-id^=comp-kup4higj1__] > [id^="comp-kup4hih3"] {
                    position: relative;
                    margin: 0px 0px 9px 0;
                    left: 19px;
                    grid-area: 3 / 1 / 4 / 2;
                    justify-self: start;
                    align-self: start
}
[data-mesh-id^=comp-kup4higj1__] > [id^="comp-kup4hihm"] {
                    position: relative;
                    margin: 0px 0px 9px 0;
                    left: 19px;
                    grid-area: 4 / 1 / 5 / 2;
                    justify-self: start;
                    align-self: start
}
[data-mesh-id^=comp-kup4higj1__] > [id^="comp-kup4hihv1"] {
                    position: relative;
                    margin: 0px 0px 21px 0;
                    left: 19px;
                    grid-area: 5 / 1 / 6 / 2;
                    justify-self: start;
                    align-self: start
}
[data-mesh-id^="comp-kup4higt__"][data-mesh-id$="inlineContent"] {
                    height: auto;
                    width: 100%;
                    position: static;
                    min-height: 10px
}

[data-mesh-id^="comp-kup4hih3__"][data-mesh-id$="inlineContent"] {
                    height: auto;
                    width: 95px
}
[data-mesh-id^="comp-kup4hih3__"][data-mesh-id$="inlineContent-gridContainer"] {
                    position: static;
                    display: grid;
                    height: auto;
                    width: 100%;
                    min-height: auto;
                    grid-template-rows: 1fr;
                    grid-template-columns: 100%
}

[data-mesh-id^=comp-kup4hih3__] > [id^="comp-kup4hih7"] {
                    position: relative;
                    margin: 9px 0px 10px 0;
                    left: 0px;
                    grid-area: 1 / 1 / 2 / 2;
/*                     justify-self: start; */
                    align-self: start
}
[data-mesh-id=Containervm3b1inlineContent] {
                    height: auto;
                    width: 100%
}
[data-mesh-id=Containervm3b1inlineContent-gridContainer] {
                    position: static;
                    display: grid;
                    height: auto;
                    width: 100%;
                    min-height: 1591px;
                    grid-template-rows: repeat(3, min-content) 1fr;
                    grid-template-columns: 100%;
                    padding-bottom: 0px;
                    box-sizing: border-box
}
[data-mesh-id=Containervm3b1inlineContent-gridContainer] > [id="comp-kup4hieu"] {
                    position: relative;
                    margin: 0px 0px 0 calc((100% - 980px) * 0.5);
                    left: 0px;
                    grid-area: 1 / 1 / 2 / 2;
                    justify-self: start;
                    align-self: start
}
[data-mesh-id=Containervm3b1inlineContent-gridContainer] > [id="comp-kup4hifc"] {
                    position: relative;
                    margin: 0px 0px 0 calc((100% - 980px) * 0.5);
                    left: 0px;
                    grid-area: 2 / 1 / 3 / 2;
                    justify-self: start;
                    align-self: start
}
[data-mesh-id=Containervm3b1inlineContent-gridContainer] > [id="comp-kuqerpj4"] {
                    position: absolute;
                    top: 1035px;
                    left: -161px;
                    margin-left: calc((100% - 980px) * 0.5)
}
[data-mesh-id=Containervm3b1inlineContent-gridContainer] > [id="comp-kup4hifo"] {
                    position: relative;
                    margin: 0px 0px -4px calc((100% - 980px) * 0.5);
                    left: 0px;
                    grid-area: 3 / 1 / 4 / 2;
                    justify-self: start;
                    align-self: start
}
[data-mesh-id=Containervm3b1inlineContent-gridContainer] > [id="comp-kup4hiia1"] {
                    position: relative;
                    margin: 0px 0px 0 calc((100% - 980px) * 0.5);
                    left: 0px;
                    grid-area: 4 / 1 / 5 / 2;
                    justify-self: start;
                    align-self: start
}

.bg-white{
	background:white;
}
._1Q9if h6{
	background: #27BDBE;
    color: white;
    padding: 9px 0px 10px 0;
    max-width: 100px;
}
._1Q9if p{
	text-align:left;
	margin:15px 0;
}
.brok{
	position: relative;
    margin: 0px 0px 9px 0;
    left: 0!important;
    grid-area: 4 / 1 / 5 / 2;
    justify-self: center!important;
    align-self: start;
}
.brok-2{
	position: relative;
    margin: 0px 0px 9px 0;
    left: 0!important;
    grid-area: 4 / 1 / 5 / 2;
    align-self: start;
}
.p-box a{
	color:#27BDBE!important;
}
.p-box{
	padding:20px 0;
	margin-bottom:20px;
	border-bottom:1px solid #e5e5e5;
}
.gov-page{
	padding:40px;
	box-shadow: 0px 2px 12px rgb(0 0 0 / 8%);	
	margin-bottom:30px;
}
@media (min-width: 768px){
.emailsection{
	border-left: 1px solid #27BDBE;
}
}